body{
	color:#333;
	font-family:"Lato",Arial,sans-serif;
	font-size:.875em; 
	line-height:1.5em;
}
body.html{
	background:#aaa url(img/banner-sub.jpg) no-repeat center top; background-size: 100%;
}
#alert-bar{
    background: #DC1830;
	color:#fff;
}
.hide-alerts #alert-bar{
	display:none;
}
#alert-bar .wrap{
	padding:10px 20px;
	max-width: 1200px;
	margin:0 auto;
}
#alert-bar a{
	color:#fff;
	padding-left:7px;
	text-decoration: underline;
}
#alert-bar #close-btn{
	float:right;
	text-decoration: none;
}
#page{
	position:relative;
}
.hdr-wrap,
.region-navigation{
	margin:0 auto;
	max-width:1210px;
}
.region-highlighted,
.main-wrap
{
	box-sizing: border-box;
	margin:0 auto;
	max-width:1240px;
	padding: 0 15px;
}
.not-front .main-wrap{
    background:#fff;
    border:18px solid #d5d5d5;
	margin-top:-250px;
	max-width: 1210px;
    padding:4em;
}
.region-bottom{
	box-sizing: border-box;
	margin:0 auto;
	max-width:1240px;
	padding:30px 30px 0;
}
.hdr-wrap{
	/* position:relative; */
}
.header__region { float: none; }
#header{ 
	height:240px;
	position:absolute;
	width:100%;
	z-index:99;
}
#logo{
	padding:0;
	position: relative;
	z-index: 2;
}
.top-nav{
	background-color: #04417a;
	height: 53px;
	line-height: 53px;
	padding: 0;	
	position:absolute;
	left:0;
	top:0;
	width: 100%;
}
.top-nav ul { box-sizing: border-box; display: block; width: 100%; max-width: 1240px; padding: 0 15px; margin: 0 auto; text-align: right; }
.top-nav li {  }
.top-nav li:last-child:before{
	content:"" !important;	
}
.top-nav a{
	color:#fff;
	text-transform:uppercase;
}
.top-nav a:hover{
	color:#f1af45;	
}
.cta-nav{
    position:absolute;
    top:187px;
    width:100%;
}
.cta-nav .dd.col{
	background:#000;
	margin-left:.75%;
	width:49.25%;
	padding:0;
}
.cta-nav .dd .trigger{
	background:#dd4239 url(img/cta-nav-arrow.png) no-repeat right center;
	border:4px solid #b1352e;
	display:block;
	color:#fff;
	font-size: 17px;
	padding:1.1em;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.4);
	text-transform:uppercase;
}
.cta-nav .dd.col.first{
	margin:0 .75% 0 0;
}
.cta-nav .dd a.col {
	align-items: flex-end;
	background-color: #dd4239;
	height: 150px;
	display:none;
	justify-content: center;
	margin:0;
	padding:0 0 30px;
	text-align: center;
}
.cta-nav .dd a.col.col-2 {
	border-left: 1px solid #b1352e;
	border-right: 1px solid #b1352e;
	background-color: #d03e36;
}
.cta-nav .dd:hover a.col{
	display:flex;
}
.cta-nav .dd:hover a.col .title {
	color: #FFF;
	display: block;
	text-decoration: none;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.4);
	font-weight: 700;
	font-size: 22px;
}
.cta-nav .dd:hover a.col .title:after { content: ''; display: block; width: 100%; height: 33px; background: transparent url(img/arrow-red-1.gif) center bottom no-repeat; }
.cta-nav .dd:hover a.col.col-2 .title:after { background-image: url(img/arrow-red-2.gif); }
.cta-nav .dd a.col img{
	display:block;
	height:auto;
	opacity:.9;
	width:100%;
}
.cta-nav .dd a.col:hover img{
	opacity:1;
}
#block-search-form{ 
	position:absolute;
	right:30px;
	top:95px;
}      
#main{ 
	background:#eee url(img/geometric.jpg) center top; 
	padding:2em 0;
}
.not-front #main{
	margin-top:420px;	
}
#site-ftr{
	background:url(img/ftr.png) repeat-x;
	color:#fff;
}
#site-ftr h6{
	color:#fec457;
	font-family:Oswald,Lato,Arial,sans-serif;
	font-size:1.75em;
	font-weight:normal;	
	margin:-60px 0 1em;
}
#site-ftr a{
	color:#fff;
}
.ftr-nav{
	height:180px;
	font-family:Oswald,Lato,Arial,sans-serif;
	font-size:1.2em;
	padding-top:10px;
	text-transform:uppercase;
}
.top-nav a.boxed{ background:#DC1830; border:none; padding:.5em .75em; }
.ftr-nav .social{
	float:right;
	margin-top:-12px;
}
.ftr-main{
	height:235px;
}
.ftr-main .col{
	padding:0 0 0 40px;
}
.ftr-main .col p{
	margin-bottom:1em;	
}
.ftr-fine{
	color:#1d2a4a;
	font-size:.8em;
}
.ftr-fine p span{
	float:right;
}



/* STANDARD ELEMENTS -------------------------------------- */

h1{
	border-bottom:6px solid #eee;
	color:#1957aa;
	font-family:Oswald,Lato,Arial,sans-serif;
	font-size:4em;
	font-weight:400;
	margin-bottom:.75em;
	padding-bottom:30px;
	text-shadow:2px 3px 0 #efb83e;
	text-transform:uppercase;
}
h2{
	color:#1957aa;
	font-family:Oswald,Lato,Arial,sans-serif;
	font-size:2.5em;
	font-weight:400;
	margin-bottom:.75em;
}
h2 span, h3 span {
    display:block;
    font-size:0.6em;
    font-weight:300;
    margin-bottom:-0.55em;
    text-transform:none;
}
h3{
	color:#1957aa;
	font-size:1.4em;
	font-weight:400;
	margin-bottom:1em;
	text-transform:uppercase;
}
h4{
	color:#333;
	font-size:1.2em;
	margin-bottom:1em;
}
h5{
	color:#333;
	font-size:1em;
	margin-bottom:.75em;
	text-transform:uppercase;
}
h6{
	color:#333;
	font-size:.875em;
	margin-bottom:.5em;
	text-transform:uppercase;
}
a{ 
	color:#DD4239;
	text-decoration:none;
}
a:hover{
	color:#cc0000;
}
article ul, ul.custom{
	padding-left:0;
}
article ul li {
    margin-bottom: 0.75em;
    margin-left: 1.25em;
}
ul.custom li{
	list-style:none;
	background:url(img/bullet-custom.png) no-repeat 2px 1px;
	margin:0 0 .75em;
	padding-left:1.75em;
}
article ol li, ol.custom li{
	margin-bottom:.75em;
}
ol.custom{
	counter-reset:li;
	list-style:none;
	padding-left:0;
}
ol.custom > li{
	margin-bottom:.75em;
	margin-left:2em;
	position:relative;
}
ol.custom > li:before {
	background:#FCB43C;
	border:1px solid #FCB43C;
    border-radius:50%;
    color:#fff;
    content:counter(li, decimal);
    counter-increment:li;
    font-size:1em;
    font-weight:bold;
    height:1.5em;
    left:-2em;
	line-height:1.4em;
    position:absolute;
    text-align:center;
    top:0;
    width:1.5em;
}
iframe{
	max-width:100%;
}


/* CUSTOM GENERIC CLASSES --------------------------------- */

.left{
	float:left;
	margin:0 1.5em 1.5em 0;
}
.right{
	float:right;
	margin:0 0 1.5em 1.5em;
}
.left img, .right img{
	display:block;
}
.clear{
	clear:both;
}
.big{
	color:#e18731;
	font-size:1.4em;
	line-height:1.375em;
	margin-bottom:20px;
}
.box {
    background: #eee;
    box-sizing: border-box;
    margin-bottom: 20px;
    margin-left: 1.5em;
    padding: 25px 25px 0 5px;
}
.center{
	text-align:center;
}
.nomarg{
	margin:0;	
}
img.center{
	display:block;
	margin:0 auto;
}
.bdr{
	border:solid 1px #aaa;
}
.bdr-dbl{
	border-left:dotted 2px #aaa;
	border-right:dotted 2px #aaa;
}
.bdr-lt{
	border-left:dotted 2px #aaa;
}
.bdr-rt{
	border-right:dotted 2px #aaa;
}
a.btn{
	background:#529CD1 url(img/arrow-round.png) no-repeat right 10px center;
	color:#fff;
	display:inline-block;
	font-family:Oswald,Lato,Arial,sans-serif;
	font-size:1.5em;
	padding:1em 60px 1em 1em;
	text-transform:uppercase;
}
a.btn:hover{
	background:#4187b9 url(img/arrow-round.png) no-repeat right 10px center;
}
a.boxed{
	border:1px solid #f1af45;
	padding:.5em;
}
a.boxed:hover{
	background:#f1af45;
	color:#fff;
}
ul.inline.dot li:before{
	content:"•";
	padding:0 .5em 0 .3em;
}
ul.inline.pipe li:before{
	color:#aaa;
	content:"|";
	padding:0 .5em 0 .3em;
}
ul.inline.dot li:first-child:before,
ul.inline.pipe li:first-child:before{
	content:normal;
}
.chunk{
	border-top:1px dotted #444;
	margin-bottom:1.5em;
	padding-top:1.5em;
}
.chunk:first-child{
	border:none !important;
	padding-top:0 !important;
}
.chunk img {
    float: left;
    margin: 0 1.5em 1.5em 0;
    max-width: 33%;
    width: 135px;
}
.chunk .title{
	font-family:"Open Sans",Helvetica,Arial,sans-serif;
	font-size:1em;
	font-weight:bold;
	margin-bottom:.5em;
	text-transform:none;
}
.chunk .date{
	font-size:.8em;
}
.chunk .excerpt{
	margin:.5em 0;
}
.chunk .more{ 
	font-weight:bold;
}
div.boxed{
	background:#0c4680;
	color:#fff;
	margin-bottom:3em;
	padding:1em 1.5em;
}
div.boxed.red{
	background:#dd4239;
}
div.boxed .title{
	font-size:1em;
	font-weight:400;
	text-transform:none;	
}
div.boxed a{
	color:#fff;
}
div.boxed img{
	margin-bottom:1em;
}
div.boxed .chunk {
    border-color:#fff;
    margin-bottom:1em;
    padding-top:1em;
}


/* COLUMN & GRID CLASSES -------------------------------- */

.col {
    box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
    float: left;
	margin-bottom:1.5em;
    padding: 0 1.5em;   
}
.col-wrap{
	margin-left:-1.5em;
}
.col-wrap .col{
	padding:0 0 0 1.5em;
}
.d-2{
	width:50%;
}
.d-3{
	width:33.3333%;
}
.d-4{
	width:25%;
}
.d-5{
	width:20%;
}
.d-6{
	width:16.6666%;
}
.d-7{
	width:14.2857%;
}
.d-40{
	width:40%;
}
.d-60{
	width:60%;
}
.equal-3{
	padding:0 1px;
	width:30%;
}
.equal-3.mid{
	padding:0 2.5%;
	margin:0 2.5% 1.5em;
	width:35%;
}
.col.first{
	padding-left:0;
}
.col.last{
	padding-right:0;
}

/* CUSTOM SPECIFIC CLASSES -------------------------------- */

.main-img img{
	border:1px solid #ccc;
	float:right;
	height:auto;
	margin:0 1.5em 0 1.5em;
	max-width:33%;
}
article img.left, article img.right{
	max-width:33%;
}
article img.left.th, article img.right.th{
	max-width:100%;
}
.team-pos{
	margin:-1em 0 1.5em;
	text-transform:uppercase;	
}
.team-side img{
	margin-bottom:1.5em;
}
.team-side .email,
.team-side .phone{
	border-bottom:1px solid #ccc;
	margin-bottom:.75em;	
	padding-bottom:.75em;
}
.team-grid .col.m-2{
	min-height:240px;	
}
.team-grid .name{
	font-size:.9em;
	font-weight:bold;
}
.team-grid .pos{
	font-size:.8em;
	line-height:1.3em;
}
.attachment-after{
	clear:both;
	padding-top:2em;
}
.board-grid .col{
	border:1px solid #ddd;
	height:11em;
	margin:0;
	padding:3em 1em 0;
	text-align:center;
}
.board-grid .name{
	font-size:.9em;
	font-weight:bold;
}
.board-grid .pos{
	font-size:.8em;
	line-height:1.3em;
}
.board-grid .org{
	font-size:.8em;
	font-style:italic;
}
.views-exposed-widgets{
	margin-bottom:2em;	
}
.views-exposed-widgets label{
	float:left;
	margin-right:1em;
}
.views-exposed-widgets .views-widget{
	float:left;
}
.views-exposed-form .views-exposed-widget .form-submit{
	margin:0;	
}
.lead-give{
    font-size: 1.25em;
    margin-left: -1.75em;
}
.lead-give li{
	list-style:none;
	margin:0;
	padding:0;
}
.lead-give li a{
	background:#529CD1;
	border:1px solid #fff;
	color:#fff;
	display:block;
	padding:1em .5em;
}
.lead-give li a:hover{
	background:#4187b9;	
}
.c-info{
	margin-bottom:.5em;	
}
#caspioform table{
	display:block !important;
	margin-top:0 !important;
	max-width:100%;	
	padding:0 !important;
}
#caspioform tbody{
	border:none !important;	
	display:block !important;
	max-width:100%;	
	padding:0 !important;
}
#caspioform tr{
	display:block !important;
	margin-bottom:15px !important;
	max-width:100%;	
	padding:0 !important;
}
#caspioform td{
	display:block !important;
	max-width:100%;	
	padding:0 !important;
}


.block-service-links { margin-bottom: 20px; }
.block-service-links .service-links { }
.block-service-links .service-links .item-list { }
.block-service-links .service-links .item-list ul { overflow: hidden; list-style-type: none; list-style-image: none; margin: 0; padding: 0; }
.block-service-links .service-links .item-list ul:before { content: "Share"; display: block; float: left; margin-right: 5px; height: 16px; line-height: 16px; font-weight: bold; }
.block-service-links .service-links .item-list ul li { list-style-type: none; list-style-image: none; display: block; float: left; }
.block-service-links .service-links .item-list ul li a { position: relative; display: block; width: 26px; text-align: left; text-indent: -9999em; }
.block-service-links .service-links .item-list ul li a img { position: absolute; top: 0; left: 0; }

.block-service-links + div.node { clear: both; }

/* FRONT PAGE STYLES -------------------------------------- */

.front body.html{
	background:#aaa;	
}
.front #main{
	padding:2em 0;	
}
.front .tabs-primary{
	display:none;
}
.front .region-highlighted{ 
	max-width:100%;
	padding: 0;
}
#hp-banner{
	height:750px;
	margin-top:50px;
	width:100% !important;
}
#hp-banner .slide{
	background-position:center center !important;
	background-size:cover !important;
	display:block;
	height:750px !important;
	width:100% !important;
}
#hp-banner .slide h3 {
    color: #fff;
    font-size: 6em;
	font-family:Oswald,Arial,sans-serif;
	font-weight:700;
    line-height: 1em;
    margin: 0 auto 30px;
    max-width: 1210px;
    padding-top: 180px;
    text-shadow: 4px 4px 0 #f1af45;
    text-transform: uppercase;
}
#hp-banner .slide h3 span {
    font-size: 0.35em;
    margin-bottom: -.75em;
    text-shadow: none;
    text-transform:uppercase;
}
#hp-banner .slide p {
    color: #fff;
    font-size: 1.9em;
    line-height: 1.3em;
    margin: 0 auto;
    max-width: 480px;
    padding-right: 730px;
    text-shadow: 1px 1px 1px #000;
}
#hp-banner .slide p a{
	background:url(img/btn-learn-round.png) no-repeat;
	display:block;
	height:84px;
	margin-top:25px;
	padding:0;
	text-indent:-9999px;
	width:74px;
}
#slidenav{
	height:35px;
	margin-top:-35px;
	position:relative;
	text-align:center;
	z-index:50;
}
#slidenav a {
	background:#fff;
    border-radius: 50%;
    display: inline-block;
    font-size:1px;
    height:15px;
    margin:0 3px;
    outline:none;
    text-indent:-9999px;
    width:15px;
}
#slidenav a.activeSlide {
	background:#fcb53e;
}
.front #content {
    background: none;
	padding: 0;
}
.front #content h1{
	border:none;
	color:#666;
	font-size:2em;
	padding:0;
	text-align:center;
	text-shadow:none;
}
.hp-ctas .view-header{
	margin-left:1.5em;
}
.hp-ctas img{
	border:10px solid #fbd58d;
	border-radius:50%;
	box-sizing:border-box;
	display:block;
	margin:0 auto 1em;
	width: 100%;
}
.hp-ctas p{
	color:#555;
	font-size:.9em;
	font-weight:600;
	line-height:1.5em;
	margin-bottom:.75em;
	padding:0 .2em;
	text-align:center;
}
.hp-ctas .title{
	font-size:1.25em;
	margin-bottom:.5em;
	text-align:center;
}
.hp-ctas p a{
	color:#555;
}

.hp-sub-cta-nav { padding-bottom: 30px; }
.hp-sub-cta-nav .navigation { display: flex; flex-direction: row; list-style-type: none; padding: 0; border: 20px solid #FFF; margin: 0; background: #FFF url(img/hp-sub-cta-nav-grey.jpg) center center no-repeat; background-size: cover; box-shadow: 0 0 20px rgba(0,0,0,0.2); }
.hp-sub-cta-nav .navigation li { display: flex; width: 25%; list-style-type: none; list-style-image: none; }
.hp-sub-cta-nav .navigation li:nth-child(1) a { background-color: rgba(12,70,128,0.9); }
.hp-sub-cta-nav .navigation li:nth-child(2) a { background-color: rgba(221,66,57,0.9); }
.hp-sub-cta-nav .navigation li:nth-child(3) a { background-color: rgba(100,174,221,0.9); }
.hp-sub-cta-nav .navigation li:nth-child(4) a { background-color: rgba(232,136,45,0.9); }
.hp-sub-cta-nav .navigation li a { display: flex; justify-content: center; align-items: center; height: 140px; width: 100%; padding: 0 20px; color: #FFF; font-size: 20px; text-align: center; text-decoration: none; }
.hp-sub-cta-nav .navigation li a span { }

.front h2{
	color:#f9eed1;
	font-size:2.5em;
	text-align:center;
	text-transform:uppercase;	
}
.hp-news.first{
	background:#dd4239;
	border:18px solid #c51d37;
	color:#fff;
	margin-right:1.25%;
	min-height:460px;
	padding:1em 2.5em .5em;
	text-shadow:2px 2px 0 #b01c33;
	width:48.75%;
}
.hp-news .chunk{
	border-top:2px dotted #c42d36;
}
.hp-news .date{
	border-right:2px solid #c42d36;
	color:#f9eed1;
	float:left;
	font-size:1em;
	line-height:1em;
	margin-right:1em;
	padding:0 1em 0 0;
	text-align:center;
	text-transform:uppercase;	
}
.hp-news .date span{
	display:block;
	font-family:Oswald,Lato,Arial,sans-serif;
	font-size:2em;
	line-height:1.1em;
	margin-top:.15em;
}
.hp-news a {
    color: #f9eed1;
    display: block;
    font-size: 1.1em;
    line-height: 1.45em;
    margin-top: 0.15em;
}
.hp-news .view-footer {
    font-family:Oswald,Lato,Arial,sans-serif;
    text-align: center;
    text-transform: uppercase;
}

.hp-video{
	background:#0c4680;
	border:18px solid #003a71;
	color:#fff;
	margin-left:1.25%;
	min-height:460px;
	padding:1em 2.5em;
	width:48.75%;
}
.hp-video a.colorbox-load{
	display:block;
	position:relative;	
}
.hp-video a.colorbox-load:after{
	background:url(img/vid-arrow.png) no-repeat center center;
	content:"";
	display:block;
	height:100%;
	left:0;
	position:absolute;
	top:0;
	width:100%;	
}

.region-homepage-features { }
.hp-programs{
	text-align:center;
}
.hp-programs h3{
	color:#666;
	font-family:Oswald,Lato,Arial,sans-serif;
	font-size:2em;
	margin:15px 0 10px;
	text-transform:uppercase;
}
.hp-programs .view-header p{
	color:#333;
	font-size:1em;
	margin:0 auto 40px;
	max-width:700px;
}
.hp-programs .owl-item > div{
	background:#7384ac;
	border: none;
	display: flex;
	height:275px;
	margin:0;
	padding:0 70px;
	position:relative;
	text-align:center;
	justify-content: center;
	flex-direction: column;
	align-items: center;
}
.hp-programs .owl-item > div:before {
	content: '';
	display: block;
	width: 2px;
	height: 183px;
	background: transparent url(img/hp-feature-divider.png) top left repeat-y;
	position: absolute;
	z-index: 1;
	top: 50%;
	left: 0;
	margin-top: -91px;
}
.hp-programs .owl-item h5{
	font-family:Oswald,Lato,Arial,sans-serif;
	margin-bottom: 32px;
}
.hp-programs .owl-item h5 a { color: #FFF;
font-family:Oswald, Lato, Arial, sans-serif;
font-weight: 300;
font-size: 24px;
line-height: 1.333;
text-shadow: 1px 1px 2px rgba(0,0,0,0.3);
text-transform: none;
}
.hp-programs .owl-item a.more{
	background: transparent url(img/arrow-3.png) center center no-repeat; background-size: 100%;
	width:42px;
	height: 42px;
	text-indent: -9999em;
}
.owl-theme .owl-controls { margin: 0; }
.owl-theme .owl-controls .owl-buttons div.owl-prev, 
.owl-theme .owl-controls .owl-buttons div.owl-next{
	background:url(img/arrow-trans-left.png) no-repeat;
	background-size:100% auto;
	border-radius:0;
	height:53px;
	padding:0;
	text-indent:-9999px;
	width:35px;
	position: absolute;
	z-index: 4;
	top: 50%;
	margin-top: -27px;
	left: 0;
}
.owl-theme .owl-controls .owl-buttons div.owl-next{
	background-image:url(img/arrow-trans-right.png);
	left: auto;
	right: 0;
	
}

@media screen and (max-width: 1200px) {
	
	.hp-programs .owl-item > div { padding: 0 40px; }
	.hp-programs .owl-item h5 { margin-bottom: 14px; }
	.hp-programs .owl-item h5 a { font-size: 20px; }
	
}


#hp-ftr{
	background:url(img/hp-bg-02.jpg) no-repeat fixed center top;
	background-size: cover;
	padding:40px 2em 95px;
}
#hp-ftr #footer{
	margin:0 auto;
	max-width:1210px;
}
.ftr-badges{
	clear:both;
}
.ftr-badges .col{
	margin-top:15px;
	padding:0;
}
.ftr-badges .col a img { width: 100%; }
.front #site-ftr{
	background-color:#fff;
	background-position:center top;	
}




	

/* SIDEBAR AND SUBPAGE MENU ------------------------------------------- */

.sidebar{
	font-size:.9em;
}
.sidebar .block-menu-block{
	margin-bottom:3em;
}
.sidebar .block-menu-block h2,
.sidebar .boxed h2{
	background:#529cd1;
	color:#fff;
	font-size:1.85em;
	padding:.3em;
	text-align:center;
	text-transform:uppercase;	
}
.sidebar .boxed h2{
	background:none;
}
.sidebar .menu{
	padding:0;
}
.sidebar .menu li{
	border-bottom:1px solid #9accf1;
	list-style:none;
}
.sidebar .menu li a{
	color:#666;
	display:block;
	font-size:1.15em;
	padding:.75em 1.5em;
}
.sidebar .menu li a:hover{
	background:url(img/arrow-blue-sm.png) no-repeat 5px center;
	color:#529cd1;
}
.sidebar .menu li ul{
	margin-top:-5px;
	padding-bottom:1em;	
}
.sidebar .menu li ul li{
	border-bottom:none;
	padding-left:.6em;
}
.sidebar .menu li ul li a{
	font-size:.9em;
	padding: .3em 1.5em;
}
.sidebar .btn{
	display:block;	
}
.initiative-nav h2.block-title a{
	color:#fff;
	font-size:.8em;
	text-transform:none;	
}

/* SEARCH RESULTS ------------------------------------------- */

.search-results, .search-results .search-snippet-info{
	padding-left:0;
}
.search-results li {
    border-top: 1px solid #ccc;
    margin-bottom: 1em;
    padding-top: 1em;
}
.search-results li:first-child {
    border-top:none;
    padding-top:0;
}


/* WYSIWYG EDITOR TWEAKS ------------------------------------------- */

.cke_show_borders img{
	max-width:100%;
}

/* RESPONSIVE ------------------------------------------- */


@media screen and (max-width: 1210px) {

.not-front #main{ background:#fff; margin-top:190px; }
.not-front .main-wrap{ border:none; margin-top:0; padding:2em 0; }

}

@media screen and (max-width: 1210px) {

#header, #navigation{ padding:0 15px; }
#logo{ width:130px; }
.cta-nav{ top:155px; }.
.not-front .main-wrap{ border:none; padding:2em 0; }
#main{ margin-top:0; padding:0; }
#hp-banner, #hp-banner .slide{ height:600px !important; }
#hp-banner .slide p.text{ display:none; display:block; }
#hp-banner .slide h3{ padding-left:15px; padding-top:140px; font-size:5em; }
#hp-banner .slide p{ padding:0 0 0 15px; width:auto; margin:0; }
img.right, img.left{ max-width:33%; }

}

@media screen and (max-width: 1000px) {
	
	.hp-sub-cta-nav .navigation li a { height: 120px; font-size: 16px; }
	
}

@media screen and (max-width: 950px) {
	
	.cta-nav .dd a.col { height: 140px; }
	.cta-nav .dd:hover a.col .title { font-size: 18px; }
	
}

@media screen and (max-width: 750px) {
	
	.cta-nav .dd a.col { height: 120px; }
	.cta-nav .dd:hover a.col .title { font-size: 14px; }
	.cta-nav .dd:hover a.col .title:after { height: 28px; }
	
}

@media screen and (max-width: 800px) {

.col.t-1{ width:100%; }
.col.t-2{ width:50%; }
.col.t-3{ width:33.333%; }
.col.t-4{ width:25%; }
.col.t-5{ width:20%; }
.th{ display:none; }
#hp-ftr{ background-attachment:scroll; background-position:bottom; }

.hp-sub-cta-nav .navigation li a { height: 100px; font-size: 12px; }

	
}

@media screen and (max-width: 650px) {
	
	.hp-sub-cta-nav .navigation { flex-direction: column; background: none; }
	.hp-sub-cta-nav .navigation li { width: 100%; background: #FFF url(img/hp-sub-cta-nav-grey.jpg) center center no-repeat; background-size: cover; }
	.hp-sub-cta-nav .navigation li:nth-child(2) { background-position: left center; }
	.hp-sub-cta-nav .navigation li:nth-child(3) { background-position: right center; }
	.hp-sub-cta-nav .navigation li a { font-size: 20px; }
	
}

@media screen and (max-width: 600px) { 
	
#alert-bar { position:absolute; z-index: 99; padding:30px; top:110px; width:100%; box-sizing:border-box; }	
#alert-bar a{ display: block; padding:10px 0 0; }
#alert-bar #close-btn{ position: absolute; top:30px; right:20px; font-weight: bold; }

#header{ background:#7083AE; float:none; height:auto; padding:1em; }
.header__region{ float:none; left:0; padding:0; position:absolute; top:43px; width:100%; z-index:-1; }
#logo{ padding:0; width:134px; }
.top-nav{ float:right; font-size:1em; margin:0 0 0 1em; position:static; background-color: transparent; } 
.top-nav a, .top-nav ul.inline.pipe li:before { display:none; }
.top-nav a.boxed{ display:inline; }
#block-search-form{ float:right; font-size:.5em; margin:0; padding:15px 1em 0 0; position:static; } 
#content, .region.sidebar{ padding-left:1em; padding-right:1em; }

.sidebars .initiative-nav{ display:block; }
.col.m-1, .equal-3, .equal-3.mid{ border:none; float:none; margin:0 0 1.5em; padding:0; width:100%; }
.col-wrap .m-1{ padding-left:1.5em; }
#hp-banner, #hp-banner .slide{ height:500px !important; background-position:750px top !important; background-size: auto 500px !important; }
#hp-banner .slide h3{ font-size:3.5em; padding-top:135px; }
	#hp-banner .slide p.text { font-size:20px; margin:-10px 0 30px; }

.col.m-2{ width:50%; }
.col.m-3{ width:33.333%; }
.col.m-4{ width:25%; }
.col.m-5{ width:20%; }
.mh{ display:none; }
.mc{ text-align:center; }
.front #content{ background:none; border:none; padding:0; }
.ftr-badges{ padding:40px 0 20px; }
.ftr-badges .col img{ display:block; margin:0 auto; max-width:80%; }
.front .ftr-main{ background:#7083AE; }
#hp-banner .slide p a{ background-size:100% auto; height:63px; margin-top:-15px; width:55px; }
#hp-ftr{ padding:0; }
.hp-news.first,.hp-video{ border:none; min-height:0; margin:0; }
.hp-ctas .col{ clear:both; }
.hp-ctas img{ border-width:5px; float:left; margin:0 10px 1em -15px; max-width:33%; }
.hp-ctas p{ padding-top:1em; text-align:left; }
.hp-programs .view-header p{ font-size:.8em; margin-bottom:30px; }
.region-bottom{ padding:0; }
#site-ftr{ background:#7083AE; }
#site-ftr h6{ margin:0 0 10px; text-align:center; }
#site-ftr .mid img{ display:block; margin:0 auto; }
.ftr-nav{ background:#192D47; height:auto; padding:2.5em 0 .1em; text-align:center; }
.ftr-nav .social{ float:none; margin:20px 0 40px; }
.ftr-main{ height:auto; padding:2em 1.5em; text-align:center; }
.ftr-fine{ background:#58668B; padding:1.5em 1em .1em; text-align:center; }
.ftr-fine p span{ display:block; float:none; }
.cta-nav{ display:none; box-sizing:border-box; top:110px; }
.cta-nav .dd.col{ margin:0 !important; width:50%; }
.cta-nav .dd.col span{ background-size:40px auto; border:none; font-size:.9em; padding:1em !important; }
#main{ background:#fff; }
.not-front #main{ margin-top:109px; }
.front #main { padding: 2em; }
.front .main-wrap { padding: 0; }
.hp-sub-cta-nav { padding: 20px 0; }
h1{ font-size:2.75em; }
img.right, img.left{ display:block; float:none; margin:0 auto 25px; max-width:100%; }

}

.cta-nav .dd span { }

.cta-nav .dd:hover a.col .title { font-family: 'Oswald', Arial, sans-serif; font-weight:400; }